Subject: Re: Con Ed
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Feb 2001 07:21:00 -0800 (PST)

Janelle:  I discussed this earlier with Michael Brown.  We've never heard 
from Con Ed re: the message I sent last night (attached).  Samantha has the 
executed guaranty in hand.  Please advise.  

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 02/02/2001 03:17 PM -----

	Sara Shackleton
	02/01/2001 05:58 PM
		
		 To: "Rozmus, Gary" <[email-masked]>@ENRON, [email-masked]
		 cc: Janelle Scheuer/HOU/ECT@ECT, Samantha Boyd/NA/Enron@Enron
		 Subject: Re: Enron Credit Annex

Annex B comments fine except we need your website address for purposes of 
Paragraph 4.  Please note that:

Par. 3 Credit Support Agreements - Guaranty  
this assumes that we have the signed guaranty on the date of the Confirmation

The Enron Corp. guaranty in favor of ConEd was submitted to our Treasury 
group this morning for signature.  As of 5:30 p.m., it had not been returned 
to me.  I have left a message with Treasury and hope that I will receive in 
the morning.  Please advise (1) fax number of person to whom I should fax 
guaranty upon my receipt and (2) person/address for FedExp delivery of 
executed guaranty.

Please let me know if you have any questions.  

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	"Rozmus, Gary" <[email-masked]>
	02/01/2001 12:52 PM
		 
		 To: "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: Enron Credit Annex

Attached are our latest comments relating to Annex B and Annex B-1 please
review and let me know if the changes are acceptable.

 <<enron credit annex draft 012901.doc>>

Gary

 <<Rozmus, Gary.vcf>>

 - enron credit annex draft 012901.doc
 - Rozmus, Gary.vcf